package global

import "testing"

func TestGlobal(t *testing.T) {
	t.Log(Env)
	t.Log(Idc)
	t.Log(EosNamespace)
	t.Log(EosHost)
	t.Log(LocalIp)
	t.Log(AppName)
	t.Log(Config.GetOrDefault(NamespaceApplication, "log.level", "unknown"))
	Logger.Info("log test")
}
